{ 
"user" : {"time_zone": ".*Stockholm.*|.*Copenhagen.*|.*Brasilia.*|.*Warsaw.*|.*Oslo.*"},
"place" : {"country_code": "BR|PL|DK|NO|SE"},
"lang": "AR|FR|ES|EN|HE|RU|UR|FA|ID|HI|CS",
"min_rules" : 0,
"mand_rules": ["lang"]
}